---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: ppc64le
  version: 3.21.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.0-ppc64le.tar.gz
  iso: alpine-minirootfs-3.21.0-ppc64le.tar.gz
  date: 2024-12-05
  time: 12:18:04
  size: 3450522
  sha256: fa81d2467d30cc0001b3b7847ae2e7b416db982f90cc97b7959f0686e342b00b
  sha512: 1151da2f81de46819c21fa5cb3771962eae87a422fc0aff075f5690f77f22bd50c8ee31210133a6f7b4001bd7ea43887c0437f1bddfcef803b57f9cfe2124e66
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.21
  arch: ppc64le
  version: 3.21.0
  flavor: alpine-netboot
  file: alpine-netboot-3.21.0-ppc64le.tar.gz
  iso: alpine-netboot-3.21.0-ppc64le.tar.gz
  date: 2024-12-05
  time: 12:18:36
  size: 118535757
  sha256: 57f6db7a8d34695ac1f0a6a6c2fd4260a913e30c7c00186cd7ad405ff8a7a086
  sha512: b5d985e888835d42617958e59d2b5f5aabbd98bae0c2884009ee23a87e0f535fc00416d588f7d414dec43c4822599cea72468f1c845dcc1736d9681f8c852c57
